<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Burner</author>
<title> 
  <en>Murray Sentinel</en> 
  <de>Murray Sentinel</de> 
  </title> 
  <description> 
  <en>Murray Sentinel description</en> 
  <de>JMurray Sentinel Beschreibung</de> 
  </description> 
  <iconFilename>store.png</iconFilename> 
  <multiplayer supported="true"/>
  <l10n>
      <text name="Start">
          <en>Start the engine</en>
          <de>Starten Sie den Motor</de>
      </text>
  </l10n>     
    <version>1.0</version>
    <specializations>
        <specialization name="Murray" className="Murray" filename="murray.lua"/>
        <specialization name="motorIgnition2" className="motorIgnition2" filename="motorIgnition2.lua"/>
        <specialization name="rpmLimiter" className="rpmLimiter" filename="rpmLimiter.lua"/>
        <specialization name="Traction4x4" className="Traction4x4" filename="Traction4x4.lua"/>
        <specialization name="gasLimiter" className="gasLimiter" filename="gasLimiter.lua"/>	
    </specializations>
    <vehicleTypes>
        <type name="Murray" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="motorized" />
        <specialization name="steerable" />
		<specialization name="Murray" />
                <specialization name="motorIgnition2" />
                <specialization name="rpmLimiter" />
                <specialization name="Traction4x4" />
                <specialization name="gasLimiter" />
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>Murray Sentinel</name>
                <description>
				<![CDATA[
				model: dpiotrex
				programowanie: Burner
				Wszelkie prawa zastrzezone www.ls2009.net]]>
                </description>
            </en>
            <de>
                <name>Murray Sentinel</name>
                <description>
				<![CDATA[
				model: dpiotrex
				programowanie: Burner
				Wszelkie prawa zastrzezone www.ls2009.net]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store.png"/>
            <price>10</price>
            <xmlFilename>murray.xml</xmlFilename>
        </storeItem>
    </storeItems>
<inputBindings>
    <input name="IGNITION2" key1="KEY_KP_enter" button=""/>
    <input name="MORERPM" button="" key="KEY_KP_4"/>
    <input name="LESSRPM" button="" key="KEY_KP_6"/>
    <input name="Traction4x4" key1="KEY_9" button=""/>
</inputBindings>
</modDesc>
